@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Archivo+Narrow:700,400);
@import url(http://fonts.googleapis.com/css?family=Droid+Sans);


* {
padding:0px;
margin:0px;
}

body {
	background-color: #DFE8ED;
	background-image: url(images/backgroundPage.jpg);
	background-repeat:repeat-x;
	background-position: center top;
	margin: 0;
	padding: 0;
	font-family: 'Droid Sans', sans-serif;
	font-size:13px;
	line-height:16px;
}

input { 
font-family: 'Droid Sans', sans-serif;
font-size:13px;
padding:2px;
}

table {
	margin-bottom:10px;
}
td {
	padding:2px;
}

#container {
	background-repeat:no-repeat;
	background-position:top center;
	background-image: url(images/homepage2016.jpg);
	width:1040px; 
	margin: 0 auto;
	height:auto;
	overflow:hidden;
}

#header {
	text-align:right;
	width:1040px;
	height:126px;
	margin-top:0;
}

#header #login {
	margin-top:3px;
	color:#FFF; 
	font-size:11px;
}

#header #login input {
	font-size:10px; 
}

#menuContainer {
	width:1040px;
	height:29px;
	margin-top:0;
}

#menuContainer #menu
{
	width:925px;
	height:29px;
	margin-left:58px;
	margin-right:40px;
}

#newsBar {
	width:860px;
	padding-left:180px;
	height:39px;
	padding-top:18px;
	color:#FFF;
}

#content {
	background-image: url(images/backgroundCentral.jpg);
	background-position:center;
	background-repeat:repeat-y;
	width:950px;
	padding-left:45px;
	padding-right:45px;
	height:auto;
	overflow:auto;
}

#footer {
	background-image: url(images/backgroundFooter.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	height:62px;
	width:940px;
	padding-left:50px;
	padding-right:50px;
	padding-top:15px;
	color:#FFF;
}

#leftColumn {
	float:left;
	min-height:400px;
	width:637px;
	margin-left:13px;
	margin-right:20px;
	
}

#rightColumn {
	float:right;
	width:263px;
	min-height:400px;
	font-size:12px;
	line-height:15px;
}

#footer a,a:visited {
	color:#FFF;
	text-decoration:none;
}

#leftColumn #myslides {
	width: 637px;
    height: 175px;
    padding: 0;  
	margin:  0 auto;
	background-color: #000;
	overflow:hidden
}

#leftColumn #myslides img {  
    padding: 0px;  
    border:  0px;  
    width: 637px;
    height: 175px;
    top: 0;
	left: 0;
}

h1,h2,h3,h4 {
font-family: 'Archivo Narrow', sans-serif;
}
h1 { font-size: 28px; line-height:30px; color:#002142; margin-top:10px; margin-bottom:20px;}
h1:first-child {margin-top:0;}
h2 { font-size: 20px; line-height:22px; color: #666; margin-bottom:15px; margin-top:15px;}
h3 { font-size: 16px; line-height:20px; margin-bottom:10px; margin-top:10px;}
h4 { font-size: 14px; line-height:18px }
p { margin-bottom:10px; }
blockquote { margin-left: 20px}



ul {margin-left:25px;margin-bottom:10px;margin-top:10px;}
ol {margin-left:25px;margin-bottom:10px;margin-top:10px;}

.button { 
font-family: 'Droid Sans', sans-serif;
font-size: 12px;
color:#FFF;
line-height:14px;
border:0;
padding:4px;
padding-left:15px;
padding-right:15px;
margin-top:5px;
margin-bottom:10px;
background-image:-webkit-linear-gradient(top,#ffffff 0%,#161D40 100%);
background-image:-moz-linear-gradient(top,#ffffff 0%,#161D40 100%);
background-image:-o-linear-gradient(top,#ffffff 0%,#161D40 100%);
background-image:-ms-linear-gradient(top,#ffffff 0%,#161D40 100%);
background-image:linear-gradient(top,#ffffff 0%,#161D40 100%);
-webkit-border-radius:5px;/*safari and Chrome*/
-moz-border-radius:5px; /*Mozilla*/
-o-box-border-radius:5px; /*Opera*/
-ms-box-border-radius:5px; /*Ms IE*/
border-radius:5px; /*W3C*/
cursor:pointer;
}

.button:hover { 
font-family: 'Droid Sans', sans-serif;
font-size: 12px;
color:#000;
line-height:14px;
border:0;
padding:4px;
padding-left:15px;
padding-right:15px;
margin-top:5px;
margin-bottom:10px;
background-image:-webkit-linear-gradient(top,#ffffff 0%,#161D40 100%);
background-image:-moz-linear-gradient(top,#ffffff 0%,#161D40 100%);
background-image:-o-linear-gradient(top,#ffffff 0%,#161D40 100%);
background-image:-ms-linear-gradient(top,#ffffff 0%,#161D40 100%);
background-image:linear-gradient(top,#ffffff 0%,#161D40 100%);
-webkit-border-radius:5px;/*safari and Chrome*/
-moz-border-radius:5px; /*Mozilla*/
-o-box-border-radius:5px; /*Opera*/
-ms-box-border-radius:5px; /*Ms IE*/
border-radius:5px; /*W3C*/
cursor:pointer;
}

#leftColumn a, #leftColumn a:visited{
	color: #002142;
	text-decoration:underline;
}

#leftColumn a:hover{
	color: #002142;
	text-decoration:none;
}
#leftColumn > ul > li > ol > li {margin-left:20px;}

#leftColumn #topoffers {
	background-color:#FFF;
	font-size:11px;
	line-height:14px;
	margin-top:5px;
}

#leftColumn #topoffers .thumbnail {
	margin-bottom:5px;
	min-height:131px;
}


#leftColumn #topoffers h2 a, #leftColumn #topoffers h2 a:visited{
	color: #fff;
	font-size:14px;
	line-height:15px;
	background-color:#002142;
	text-decoration:none;
	padding:4px;
	display:inline-block;
	min-height:30px;
	width:188px;
}

#leftColumn #topoffers p {
	margin-top:5px;
	font-size:11px;
}

#leftColumn #projects {
	font-size:11px;
	line-height:14px;
	margin-bottom:10px;
}

#leftColumn #projects .thumb {
	float:left;
	margin-right:20px;
}

#leftColumn .topics h1 {
	font-size: 20px; line-height:24px; color: #666; margin-bottom:10px;
}

#leftColumn .topics {
	width:520px; margin-top:10px; margin-left:40px; 
	font-size: 11px; line-height:15px; text-align:justify;
}

.clear {
	clear:both;
}

#leftColumn #projects h2 {
	font-size:14px;
	line-height:14px;
	margin-bottom:0px;
}

#leftColumn #projects h2 a, #leftColumn #projects h2 a:visited{
	font-size:14px;
	line-height:14px;
	text-decoration:none;
}

#bxslider_container { width:100%; margin-bottom:50px;}

#leftColumn #bx-wrapper { margin-bottom:-50px; }

#rightColumn .featured {
	border:solid;
	border-color:#ccc;
	border-width:1px;
	margin-bottom:10px;
	background-color:#FFF;
	padding:5px; 
}

#rightColumn .featured p {
	margin-bottom:10px;
	text-align: justify;
}

#rightColumn .featured a,#rightColumn .featured a:visited {
	text-decoration:none;
	color:#002142;
	font-weight:bold;
}

#rightColumn .featured a:hover {
	color:#C7B299;
}

#rightColumn .featured h1 {
	font-family: 'Archivo Narrow', sans-serif;
	font-size:16px;
	font-weight: bold;
	line-height:18px;
	padding: 5px;
	margin-bottom:5px;
	background-color:#002142;
	color:#fff;
}
#rightColumn .featured h2 {
	font-family: 'Droid Sans', sans-serif;
	font-size:12px;
	line-height:14px;

	margin-bottom:5px;

}

.slide-out-div {
	font-size:11px;
    padding: 10px;
	padding-top: 5px;
    width: 250px;
    background: #ccc;
    border: 1px solid #29216d;
}

.slide-out-div select {
font-family: 'Droid Sans', sans-serif;
font-size:12px;
margin:2px;
}

table.striped td{ padding:1px; }
table.striped tr:nth-child(even){background-color:;}
table.striped tr:nth-child(odd){background-color:#f1f1f1;}
table.striped tr:hover{background-color:#dedede;}

.aster
{
	color:#A22522;
}

#property_send
{
	margin-top:10px;

}

.float-right {/* header element float */
  float: right;
  margin: 0px 5px 15px 20px;
}
.float-left {/* header element float */
  float: left;
  margin: 0px 20px 15px 5px;
}

hr {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}

.orange { color: #F05A28; }

